IntelliPhoto 0.5

Classes | Enumerations
IntelliImage.h File Reference
`#include <QImage>`
`#include <QPoint>`
`#include <QColor>`
`#include <QSize>`
`#include <QWidget>`
`#include <vector>`
Include dependency graph for IntelliImage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | IntelliImage
| An abstract class which manages the basic IntelliImage operations. More...

## Enumerations
enum | ImageType { ImageType::Raster_Image, ImageType::Shaped_Image }
| The Types, which an Image can be. More...

## Enumeration Type Documentation

## ◆ ImageType

enum ImageType
| strong

The Types, which an Image can be.

Enumerator
Raster_Image |
Shaped_Image |

Definition at line 14 of file IntelliImage.h.